RubyGems Navigation menu

Reverse dependencies for capistrano-rsync-hg Latest version of the following gems require capistrano-rsync-hg

Total downloads 7,584

For this version 3,012

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.1

Links: